FSCP(1)

NAME
fscp - Copy SOURCE to DESTINATION

SYNOPSIS
fscp [OPTION]... [SOURCE]... [DESTINATION]

OPTIONS

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

-p, --progress
    show progress

-t THREAD_COUNT, --threads=THREAD_COUNT
    number of threads to use

SEE ALSO
fscat(1), fsinfo(1), fsls(1), fsmkdir(1), fsmount(1), fsmv(1), fsrm(1), fsserve(1), fstree(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.